SproutCore 1.7 Beta Released

written by Peter Wagenet

I’m pleased to announce that SproutCore 1.7 beta is now available. This release is largely a bug fix release and the addition of some minor features so if you’re using 1.6 and like the cutting edge you should check it out. Installers are available for Mac and Windows. If you’re using RubyGems, just run gem install sproutcore --pre. A word of warning, however: if you’re using the installers the beta will overwrite any previously installed versions of SproutCore. As always, share any issues you encounter on Github Issues.

Read on for more information on the changes. Continue reading

SproutCore 1.6 Released

written by Peter Wagenet

We’re pleased to announce that SproutCore 1.6 is now out!

SproutCore 1.6 is largely a bug fix release aiming to help provide a more stable experience. If you’re using SproutCore 1.5 it should be a relatively straight-forward upgrade.

For more information on the changes, see the Abbot changelog and the framework changelog.

Upgrade now via package or, if you installed via RubyGems, run gem install sproutcore. Enjoy!

By the way, we’re still on a six week release schedule so that means we’re planning to release 1.7 in mid-to-late July. Keep an eye out for more news on 1.7 in the coming weeks.